[
    {
        "name": "name",
        "link": true
    },
    {
        "name": "addressCity",
        "width": 20
    },
    {
        "name": "emailAddress",
        "width": 30,
        "notSortable": true
    }
]